/* css luotu - $DateTime: 2012-04-04 15:42$ */
a:link, a:visited {
color: #000000;
text-shadow: 0px 0px 2px #545454;
text-decoration: none;
font-family: Lucida Sans Unicode;
letter-spacing: 1px;
}

a:hover {
text-shadow: 0px 0px 3px #545454;
text-color: #C0D9D9;
text-decoration: none;
cursor: help;
font-family: Lucida Sans Unicode;
letter-spacing: 1px;
}

bold, strong {
text-shadow: 0px 0px 2px #99CC32;
color: = #000000;
font-family: Lucida Sans Unicode;

}

italic, em {
color: #000000;
font-family: Lucisa Sans Unicode;
font-size: 12px;

}

underline {
color: #000000;
}

h1 {
font-size: 13px;
color: #000000;
font-family: Lucisa Sans Unicode;
text-align: center;
text-shadow: 0px 0px 5px #545454;
border-bottom: 1px dotted #92886f;
letter-spacing: 3px;
}

h2 {
font-size: 12px;
color: #000000;
font-family: Lucida Sans Unicode;
text-aling: center;
text-shadow: 0px 0px 4px #99CC32;
letter-spacing: 2px
